Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Threaded View
Accumulo >> mail # user >> Accumulo-Pig for Accumulo version 1.5


Copy link to this message
-
Re: Accumulo-Pig for Accumulo version 1.5
We are currently using the accumulo-pig 1.5 branch (not the 1783-1.5
branch..that did not work) against Accumulo 1.5 and we don't "appear" to be
having any issues.  I was curious what "issue" exists in order to check our
stuff.

Cheers,
Aaron
On Thu, Dec 19, 2013 at 12:31 AM, Josh Elser <[EMAIL PROTECTED]> wrote:

> Anagha,
>
> There isn't currently a fully-working version against 1.5.0 due to an
> issue in Accumulo's InputFormat.
>
> There is, however, a working version against 1.5.1-SNAPSHOT if you don't
> have a problem building Accumulo. Take a look at the ACCUMULO-1783-1.5
> branch in [1]. A walkthrough on some of the things you can do can be found
> at [2].
>
> FWIW, I'm also working to get this included in Pig-0.13 [3] which will
> completely remove the necessity for the accumulo-pig project.
>
> Things will hopefully sync up with "real" releases once we can get
> Accumulo 1.5.1 out the door.
>
> - Josh
>
> [1] https://git-wip-us.apache.org/repos/asf?p=accumulo-pig.git
> [2] http://people.apache.org/~elserj/accumulo-pig/
> [3] https://issues.apache.org/jira/browse/PIG-3573
>
>
> On 12/18/13, 11:56 PM, A.Khanolkar wrote:
>
>> Folks,
>> Do any of you have a stable version of Accumulo-Pig working with Accumulo
>> 1.5?
>>
>> - Anagha Khanolkar
>>
>>
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB